<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


CDir::Make(_UPLOADPATH  . "blog");
CDir::Make(_UPLOADPATH  . "blog/authors");


CDir::Make(_UPLOADPATH  . "blog/full");
CDir::Make(_UPLOADPATH  . "blog/large");
CDir::Make(_UPLOADPATH  . "blog/video");
CDir::Make(_UPLOADPATH  . "blog/audio");
CDir::Make(_UPLOADPATH  . "blog/tn");
CDir::Make(_UPLOADPATH  . "blog/tn2");



?>